/* Common to all forms */

form {
	position: relative;
}

/* sitesearch form */
#sitesearch {
	position: absolute;
	right: 10px;
	bottom: 18px;
	width:287px;
}
#sitesearch form {
	padding:0 40px 0 0;
}

#sitesearch .form-text {
	float: left;
	width: 100%;
	border:solid 1px #a5a897;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	-khtml-border-radius-topleft: 4px;
	-khtml-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	color:#0c0e0d;
	padding:0.5em 0.3em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#sitesearch button {
	width:40px;
	float:left;
	margin-right:-40px;
	border:0;
	padding:0;
	text-align:center;
	background:#0260c0;
	background: -moz-linear-gradient(#0260c0 0%, #003463 100%); /* FF 3.6+ */  
	background: -ms-linear-gradient(#0260c0 0%, #003463 100%); /* IE10 */  
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0260c0), color-stop(100%, #ffffff)); /* Safari 4+, Chrome 2+ */  
	background: -webkit-linear-gradient(#0260c0 0%, #003463 100%); /* Safari 5.1+, Chrome 10+ */  
	background: -o-linear-gradient(#0260c0 0%, #003463 100%); /* Opera 11.10 */   
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0260c0', endColorstr='#003463')"; /* IE8+ */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0260c0', endColorstr='#003463'); /* IE6 & IE7 */  
	background: linear-gradient(#0260c0 0%, #003463 100%); /* the standard */  
	color:#fff;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-khtml-border-radius-topright: 4px;
	-khtml-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	padding:0.5em 0;
}


/* Small login form */

form.login {
	margin: 0;
	padding: 0 0 -2em 0;
	border-bottom: 1px solid #BBB79A;
}

	form.login fieldset {
		padding: 0;
		margin: 0;
		border: none;
		width: inherit;
	}

	form.login legend {
		display: none;
	}

	form.login p.field {
		text-transform: uppercase;
		margin: 0.5em 0 0 0;
		font-size: 0.95em;
		padding: inherit; /* Override MTL */
	}

	form.login p.field label {
		float: none; /* Override MTL */
		width: auto; /* Override MTL */
		font-weight: inherit; /* Override MTL */
	}

	form.login p.field input {
		width: 96%;
		border: 2px solid #A7A37E;

		font-family: inherit; /* Override MTL */
		font-size: inherit; /* Override MTL */
		font-style: inherit; /* Override MTL */
		font-weight: inherit; /* Override MTL */
		text-decoration: inherit; /* Override MTL */
	}

	form.login p.remember {
		background: #C7C5AB;
		margin: 0;
		text-indent: 18px;
		padding: 3px 0;
		position: relative;
		font-size: 0.9em;
	}

		form.login p.remember input {
			position: absolute;
			top: 2px;
			left: 0px;
		}

	form.login p.submit {
		text-align: right;
		margin: 0;
	}

		form.login p.submit input {

		}

/* Inline forms (e.g. credit delete) */

form.inline {
	margin: 0;
	padding: 0;
}

	form.inline * {
		padding: 0;
		margin: 0;
	}

/* Filter forms (for news etc.) */

form.filter {
	margin: 1em 0;
	padding: 2em 0 0 0;
	clear: both;
}

	form#course-finder.filter {
		padding: 0;
	}

	form.filter fieldset {
		border: none;
		padding: 0 50px 12px 18px;
		margin: 0;
		background: url(/assets/gfx/build/bg_tile.gif);
		border-top: 2px solid #FFC82D;
	}

		form.filter fieldset:after {
			content: ".";
			display: block;
			height: 0;
			clear: both;
			visibility: hidden;
		}

	form.filter fieldset legend {
		margin: 0;
		padding: 0;
		text-indent: 0;
		text-transform: uppercase;
		color: #333;
	}

		form.filter fieldset legend span {
			position: absolute;
			top: 0.2em;
			left: 0px;
			font-weight: bold;
			display: block;
		}

		form.filter legend span {
			padding: 4px 0 4px 18px;
			background: url(/assets/gfx/build/icon_news_filter.gif) no-repeat left;
		}

		body.module-crewbus form.filter legend span {
			background: none;
			text-transform: none;
			color: #000;
			font-size: 1.5em;
			top: -0.1em;
			padding: 0;
			font-weight: normal;
		}

		form#course-finder.filter legend {
			display: none;
		}

	form.filter p {
		margin: 0;
	}

	form.filter p.field {
		width: 33%;
		float: left;
		margin: 0;
	}
	form.filter .historyproject p.datetosearch {
		width: 66%;
	}

		form#course-finder.filter p.field {
			width: auto;
			float: none;
		}

	form.filter p.field label {
		display: block;
		margin: 0.5em 0 0 0;
		color: #000;
		font-weight: bold;
	}
		form.filter p.field label.sublabel {
			display: inline;
			margin: 0;
			color: #000;
			font-weight: normal;
		}

		form#course-finder.filter label {
			padding: 0.2em 0;
		}

	form.filter p.field input,
	form.filter p.field select {
		width: 90%;
	}

	form.filter p.field input.radio {
		width:5%;
	}
	form.filter p.field input {
		border: 1px solid #CCC;
		height: 1.4em;
	}

		form#course-finder.filter p.field input {
			font-size: 1.2em;
		}

	form.filter p.submit {
		position: absolute;
		top: 2.5em;
		right: 10px;
	}
	form.filter p.resetform{
		width:auto;
		float:left;
		padding:15px 0 0;
	}

		form#course-finder.filter p.submit {
			top: 0.5em;
		}

	form.filter .historyproject p.keyword {
		margin-right:45%;
		width:50%
	}

	form.filter .historyproject p.gender {
		width: 20%;
		float:left;
	}

	body.module-events form.filter p.field {
		width: 94%;
		padding: 1.5em 0 0.5em 0;
	}

	body.module-events form.filter p.field label {
		float: left;
		margin: 0;
		padding: 0.2em 0 0 0;
		width: 20%;
		font-size: 1.1em;
	}

	body.module-events form.filter p.field input {
		width: 76%;
		float: right;
	}

	body.module-crewbus form.filter {
		margin: 0 0 1em 0;
	}

	body.module-crewbus form.filter p.field {
		padding: 1em 0 1em 0;
		width: 100%;
		clear: none;
	}

	body.module-crewbus form.filter p.field label {
		float: left;
		width: 20%;
	}

	body.module-crewbus form.filter p.field input {
		float: left;
		width: 63%;
		font-size: 1.4em;
		border: 2px solid #A7A37E;
	}

	body.module-crewbus form.filter p.field select {
		float: left;
		width: 65%;
		border: 2px solid #A7A37E;
	}

	body.module-crewbus form.filter p.field em.hint {
		clear: both;
		display: block;
		margin: 0 0 0 20%;
		padding: 4px 0 0 0;
		font-style: normal;
		color: #000;
	}

	body.module-crewbus form.filter p.hint {
		padding: 0;
		margin: 0 1em 0 20%;
		width: auto;
	}

	body.module-crewbus form.filter fieldset {
		/* position: relative; */
		border-bottom: 0px;
	}

	body.module-crewbus form.filter fieldset.advanced {
		background: #F4F5EF;
		border-top: 0px solid #F4F5EF;
		border-bottom: 2px solid #DBDCD4;
		padding-top: 1em;
	}

	body.module-crewbus form.filter fieldset legend {
		display: none;
	}



	body.module-crewbus form.filter fieldset.advanced p.submit {
		top: 4.5em;
	}


/* Standard form (contact us etc.) */

form.standard {
	margin: 1em 0;
	border-top: 1px solid #E8E8DB;
	clear: both;
}

	form.standard fieldset {
		padding: 0 0 1em 0;
		margin: 1em 0 0 0;
		border: none;
		border-bottom: 2px solid #E8E8DB;
	}

	form.standard div.lead-in {
		padding: 4px 2px;
		clear: both;
	}

		form.standard div.lead-in p {
			margin: 0;
		}

	form.standard legend {
		font-weight: normal;
		font-size: 1.8em;
		color: #333;
		text-indent: 0;
		padding: 0;
		margin: 0;
	}

	form.standard .field {
		position: relative;
		clear: both;
		margin: 0;
		border-top: 15px solid #FFF;
	}

	form.standard .field label {
		float: left;
		width: 25%;
		text-align: right;
		line-height: 2;
		display: block;
		background: #E8E8DB;
	}

		form.standard .required label,
		form.standard .required-true label {
			font-weight: bold;
		}

		form.standard label span.title {
			padding-right: 1em;
			display: block;
		}

		form.standard label span.required {
			color: #900;
			position: absolute;
			right: 75%;
			top: 0px;
			width: 1em;
			text-align: center;
			display: block;
		}

		form.standard .field em {
			text-align: left;
			display: block;
			float: left;
			font-weight: normal;
			line-height: 1.2;
			padding: 4px 3px;
			clear: both;
		}

			form.standard .error label {
				background: #900;
				color: #FFF;
			}

				form.standard .error label span.required {
					color: #FFF;
				}

			form.standard .field em.hint {
				color: #663;
				padding-left: 25%;
				float: none;
			}

			form.standard .field em.remove {
				padding-left: 25%;
				float: none;
			}

				form.standard .field em.remove input {
					width: auto;
					margin-right: 0.5em;
					position: relative;
					top: -2px;
				}

			form.standard .field em.warning {
				color: #900;
				font-weight: bold;
				margin-left: 25%;
				float: none;
				padding-left: 18px;
				background: url(/assets/gfx/build/icon_info.gif) no-repeat left;
			}

		form.standard .field input,
		form.standard .field select {
			width: 40%;
			float: left;
		}

		form.standard .date select {
			width: 13%;
		}

		form.standard .text input {
			padding: 4px 3px;
			margin: 0;
			line-height: 1.3em;
		}

		form.standard .text input,
		form.standard .text textara {
			border: 1px solid #999;
		}

		form.standard .field .short {
			width: 10%;
			min-width: 8em;
		}

		form.standard .field .medium {
			width: 25%;
			min-width: 8em;
		}

		form.standard .radio ol,
		form.standard .checkbox ol {
			width: 40%;
			display: block;
			margin: 0 0 1em 0;
			padding: 0;
			list-style: none;
			border-bottom: 1px solid #CCC;
			float: left;
		}

		form.standard .radio ol li,
		form.standard .checkbox ol li {
			display: block;
			text-align: left;
			line-height: 1em;
			margin: 0;
			padding: 0.1em 0;
			border-top: 1px dotted #CCC;
			clear: both;
		}

			form.standard .checkbox ol.split {
				width: 70%;
			}

			form.standard .checkbox ol.split li {
				float: left;
				clear: none;
				width: 47%;
			}

			form.standard .checkbox ol.split li.odd0 {
				float: right;
			}

			form.standard .radio ol li.item1,
			form.standard .checkbox ol li.item1 {
				border-top: 1px solid #CCC;
			}

			form.standard .radio li input,
			form.standard .checkbox li input {
				width: auto;
			}

			form.standard .radio li label,
			form.standard .checkbox li label {
				background: none;
				display: inline;
				margin: 0;
				padding: 0;
				float: none;
				font-weight: normal;
				width: auto;
				color: #333;
				line-height: 1.7;
			}

		form.standard .field textarea {
			width: 40%;
			height: 10em;
			min-width: 8em;
			border: 1px solid #999;
		}

		form.standard .field textarea.huge {
			height: 20em;
			width: 70%;
		}

		form.standard textarea#in_intro.huge {
			height: 10em;
		}

		form.standard .field textarea.gigantic,
		form.standard .field-article textarea,
		form.standard .field-full_description textarea  {
			height: 30em;
			width: 70%;
		}

		form.standard .submit {
			padding-right: 35%;
		}

			form.standard .full {
				padding-right: 5%;
			}

			form.standard .submit input {
				width: auto;
				float: right;
				border: none;
			}

/* Overrides for specific forms */

form#crewbus-credit-form fieldset.submit,
form#crewbus-agent-form fieldset.submit,
form#crewbus-statement-form fieldset.submit,
form#crewbus-details-form fieldset.submit {
	border: none;
	padding: 0;
}

form#crewbus-credit-form textarea.huge,
form#crewbus-agent-form textarea.huge {
	height: 6em;
}

/* Uploading forms (used in crewbus for CV etc.) */

form.uploader {
	float: left;
	width: 58%;
}

	form.uploader fieldset {
		border: none;
		padding: 1px 120px 30px 0;
		background-position: bottom right;
		background-repeat: no-repeat;
	}

		form#cv-upload-form fieldset {
			background-image: url(/assets/gfx/build/icon_my_cv.gif);
		}

		form#showreel-upload-form fieldset {
			background-image: url(/assets/gfx/build/icon_showreel.gif);
		}

		form.uploader legend {
			font-size: 1.6em;
			text-indent: 0;
			margin: 0;
			padding: 0;
		}

		form.uploader label {
			display: block;
		}

		form.uploader p.field span {
			background: #DADBCB;
			display: block;
		}

		form.uploader p.submit {
			text-align: right;
		}

form.uploaded {
	float: right;
	width: 35%;
}

	form.uploaded fieldset {
		border: none;
		padding: 0;
		margin: 3em 0 0 0;
	}

		form.uploaded legend {
			font-size: 1.2em;
			text-indent: 0;
			margin: 0;
			padding: 0;
		}

		form.uploaded p.field {
			float: left;
			color: #999;
		}

		form.uploaded p.submit {
			float: left;
			padding-right: 5px;
		}

			form.uploaded p.submit input {
				margin: 0;
				padding: 0;
			}

/* Add to crewbus button */

form#add-to-crewbus {
	position: absolute;
	right: 20px;
	top: -2.75em;
	margin: 0;
	line-height: 22px;
}

	form#add-to-crewbus select {
		margin: 2px 4px 0 0;
		display: block;
		float: left;
	}

	form#add-to-crewbus input {
		margin: 0 10px 0 0;
		float: left;
	}
